FAQ・トラブルシュート

Q

これまでの VOCALOID 製品を持っていますが、VOCALOID4 Editor で使えますか?

カテゴリ:VOCALOID4 Editor

A

対応状況は、以下の通りです。


×:お使いいただけません
▲:「ライブラリインポート」を済ませたVOCALOID2 ライブラリはお使いいただけます。
○:お使いいただけます。

(なお「ライブラリインポート」は2016年3月をもちましてサポートを終了いたしました。ご利用ありがとうございました。)

VOCALOID4 Editor(アップグレード版) - [製品情報]

V4_faq_05jp

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP